Bug 26288 - Update the Select2 JS lib to version 4.1.0
Summary: Update the Select2 JS lib to version 4.1.0
Status: NEW
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-24 14:02 UTC by Jonathan Druart
Modified: 2020-08-24 14:05 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 26288: Update Select2 to 4.1.0 (171.06 KB, patch)
2020-08-24 14:03 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2020-08-24 14:02:02 UTC
Bug 25727 updated Select2 to the latest stable release (4.0.13). We found some glitches about the width (see bug 25727 comment 19 for instance).

It seems that the next 4.1 is going to fix it, but still beta.
Comment 1 Jonathan Druart 2020-08-24 14:03:10 UTC
Created attachment 108988 [details] [review]
Bug 26288: Update Select2 to 4.1.0
Comment 2 Jonathan Druart 2020-08-24 14:04:17 UTC
Not ready for integration but it is ready for testing if we want to be prepared when 4.1.0 is released
Comment 3 Jonathan Druart 2020-08-24 14:05:35 UTC
https://snipboard.io/NznYxe.jpg